<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Este necesară o cheie de licență pentru a continua.</string>
	<key>Activate License</key>
	<string>Activează licența</string>
	<key>Appearance</key>
	<string>Aspect</string>
	<key>Ascending</key>
	<string>Crescător</string>
	<key>Behaviors</key>
	<string>Comportamente</string>
	<key>Comments</key>
	<string>Comentarii</string>
	<key>Copy</key>
	<string>Copiați</string>
	<key>Current Window Size</key>
	<string>Dimensiunea curentă a ferestrei</string>
	<key>Date Added</key>
	<string>Data adăugată</string>
	<key>Date Created</key>
	<string>Data creată</string>
	<key>Date Last Opened</key>
	<string>Data ultimei deschideri</string>
	<key>Date Modified</key>
	<string>Data modificată</string>
	<key>Dimensions</key>
	<string>Dimensiuni</string>
	<key>Expand All Child Folders</key>
	<string>Extinde toate subfolderele</string>
	<key>Folder Depth</key>
	<string>Adâncimea folderului</string>
	<key>Get Info</key>
	<string>Obține informații</string>
	<key>Hide Path Bar</key>
	<string>Ascunde bara de cale</string>
	<key>Hide Toolbar</key>
	<string>Ascunde bara de instrumente</string>
	<key>Icon Size</key>
	<string>Dimensiunea pictogramei</string>
	<key>Ignore Folder</key>
	<string>Ignoră folderul</string>
	<key>Keep Folders on Top</key>
	<string>Păstrați folderele în partea de sus</string>
	<key>Kind</key>
	<string>Tipul</string>
	<key>Large</key>
	<string>Mare</string>
	<key>Modified: %@</key>
	<string>Data modificată: %@</string>
	<key>Move to Trash</key>
	<string>Mută în Coș</string>
	<key>Name</key>
	<string>Nume</string>
	<key>Open</key>
	<string>Deschide</string>
	<key>Open Folder</key>
	<string>Deschide folderul</string>
	<key>Open With</key>
	<string>Deschideți cu</string>
	<key>Purchase License</key>
	<string>Cumpără licență</string>
	<key>Regular</key>
	<string>Normal</string>
	<key>Row Height</key>
	<string>Înălțimea rândului</string>
	<key>Show Hidden Files</key>
	<string>Afișează fișierele ascunse</string>
	<key>Show Path Bar</key>
	<string>Afișează bara de cale</string>
	<key>Show Toolbar</key>
	<string>Afișează bara de instrumente</string>
	<key>Show in Finder</key>
	<string>Afișează în Finder</string>
	<key>Size</key>
	<string>Dimensiune</string>
	<key>Small</key>
	<string>Mic</string>
	<key>Sort By</key>
	<string>Sortare după</string>
	<key>System Default</key>
	<string>Implicitul sistemului</string>
	<key>Tags</key>
	<string>Etichete</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Această copie a aplicației nu poate fi verificată.\nVă rugăm să ștergeți aplicația și să descărcați o copie nouă din Mac App Store.</string>
	<key>View</key>
	<string>Vizualizare</string>
	<key>Window Size</key>
	<string>Dimensiunea ferestrei</string>
	<key>as Icons</key>
	<string>drept pictograme</string>
	<key>as List</key>
	<string>ca listă</string>
</dict>
</plist>
